.dimpo-centred-tabs, .dimpo-centred-tabs.elementor-widget-tabs {
    background: transparent;
    border: none;
}

.dimpo-centred-tabs.elementor-widget-tabs .elementor-tab-content,
.dimpo-centred-tabs.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-content{
    border: none;
    padding: 0;
}

.dimpo-centred-tabs.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active:after {
    display: none;
}

.dimpo-centred-tabs.elementor-widget-tabs .elementor-tabs {
    display: flex;
    flex-direction: column;
    border: none;
}

.dimpo-centred-tabs.elementor-widget-tabs .elementor-tabs-wrapper {
    display: inline-flex;
    background: #FFF;
    flex: auto;
    width: min-content;
    border: 3px solid #FFF;
    align-self: center;
    margin: 0 0 60px;
    border-radius: 40px;
    filter: drop-shadow(0px 4px 60px rgba(40, 55, 79, 0.1));
}

.dimpo-centred-tabs.elementor-widget-tabs .elementor-tab-title {
    border: none;
}

.dimpo-centred-tabs.elementor-widget-tabs.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-title {
    padding: 13px 50px;
    white-space: nowrap;
    border-radius: 40px;
    background: transparent;
    color: #567881;
    border: none;
    font-weight: 600;
}

.dimpo-centred-tabs.elementor-widget-tabs.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-title.elementor-active {
    background-color: #25D074;
    color: #10404C;
}

.dimpo-centred-tabs.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active:before {
    display: none;
}


.dimpo-centred-tabs .elementor-tab-content ul {
    padding: 0;
    margin: 0 -30px;
    display: flex;
    flex-wrap: wrap;
}

.dimpo-centred-tabs .elementor-tab-content ul li {
    margin: 0 30px 15px;
    width: calc(50% - 60px);
    padding-left: 40px;
    position: relative
}

.dimpo-centred-tabs .elementor-tab-content ul li:before {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    display: inline-block;
    left: 0;
    top: 0;
    background: url(../images/check-small-green.svg) no-repeat center rgba(37, 208, 116, 0.1);
    border-radius: 50%;
}
